#'Performance Data for Three-Way Mixed ANOVA
#'
#'@description Contains the performance score measures of participants at two
#'  time points. The aim of this study is to evaluate the effect of gender and
#'  stress on performance score. The three-way mixed ANOVA test can be used to
#'  investigate this question.
#'
#'  The data include two between-subjects factors (gender and stress) and one
#'  within-subject factor (time, repeated measures).
#'@name performance
#'@docType data
#'@usage data("performance")
#'@format A data frame with 24 rows and 5 columns.
#' @examples
#' data(performance)
#' head(as.data.frame(performance))
NULL
